@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	background-color:#;
	
}
.wrap{
	font-family: Verdana, Geneva, sans-serif ;
	font-family:"微軟正黑體" ;
    position: relative;
	margin:0 auto;
	max-width:100%;
	line-height: 22px;
	color:#2c2c2c;
	}
	
.img {
    vertical-align: middle;
	border: 0;
}
.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
	margin:auto;
}
.hr1 {
    margin: 15px 0px 15px 0;
    border-bottom: none;
    border-top: 1px solid #D1D1D1;
    width: 100%;
    display: block;
}
.hr2 {
    margin: 40px 0px;
    border-bottom: none;
    border-top: 3px solid #CCC;
    width: 100%;
    display: block;
}
.hr3 {
    margin: 15px 0px 20px 0;
    border-bottom: none;
    border-top: 3px solid #CCC;
    width: 100%;
    display: block;
}
.hr4 {
    margin: 70px 0px 20px 0;
    border-bottom: none;
    border-top: 1px solid #CCC;
    width: 100%;
    display: block;
}
.hr5 {
    margin: 35px 0px 20px 0;
    border-bottom: none;
    border-top: 1px solid #CCC;
    width: 100%;
    display: block;
}
::selection {
background: #333333;
color: #fff;
}
::-moz-selection {
background: #333333;
color: #fff;
}
img::selection {
background: transparent;
}
img::-moz-selection {
background: transparent;
}


/* ======= Search搜尋 ======= */
input[type=text1] {
    width: 200px;
    box-sizing: border-box;
    border: 0px solid #ccc;
    border-radius: 0px;
    background-color: white;
    background-image: url('');
    background-position: 5px 5px; 
    background-repeat: no-repeat;
    margin: 5px 0px 0px 0px;
    padding: 5px 15px 5px 15px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

input[type=text1]:focus {
    width: ;
}

input[type=text2] {
    width: 90%;
    box-sizing: border-box;
    border: 5px solid #1d1b1c;
    border-radius: 0px;
    background-color: #fff;
    background-image: url('');
    background-position: 5px 5px; 
    background-repeat: no-repeat;
    margin: 10px 0px 0px 0px;
    padding: 5px 15px 5px 15px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
	color:#000;
}

input[type=text2]:focus {
    width: %;
}



/* ======= header social_link ======= */
.header_social_container {
    position: relative;
	background-color: #F9ECEE;
	height: 42px;
	margin: 0 auto;
}
.header_social_container_in {
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto;
}

@media (min-width:768px) {
.header_social_container_in {
width:750px
}
}
@media (min-width:992px) {
.header_social_container_in {
width:970px
}
}
@media (min-width:1200px) {
.header_social_container_in {
width:1170px
}
}

.social-icons{
	float:right;
	margin-top:3px;
}
.social-icons ul li:first-child, ol li:first-child {
	margin-top: 0px;
	margin-left:0;
}
.social-icons li {
	float: left;
	width: 40px;
	height: 35px;
	background: none;
	padding: 0px;
	margin-left:2px;
}
.social-icons li a {
	height: 35px;
	width: 40px;
	display: block;
	text-indent: -9999px;
	background-image:url(../images/social-icons.png);
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}
.social-icons a.index1:hover {
	background-position: 0px bottom;
}
.social-icons a.index1 {
	background-position: 0px top;
}
.social-icons a.sitemap {
	background-position: -40px top;
}
.social-icons a.sitemap:hover  {
	background-position: -40px bottom;
}
.social-icons a.facebook {
	background-position: -80px top;
}
.social-icons a.facebook:hover {
	background-position: -80px bottom;
}
.social-icons a.googleplus {
	background-position: -120px top;
}
.social-icons a.googleplus:hover {
	background-position: -120px bottom;
}
.social-icons a.youtube {
	background-position: -160px top;
}
.social-icons a.youtube:hover {
	background-position: -160px bottom;
}
.social-icons a.instagram {
	background-position: -200px top;
}
.social-icons a.instagram:hover {
	background-position: -200px bottom;
}
.social-icons a.blog {
	background-position: -240px top;
}
.social-icons a.blog:hover {
	background-position: -240px bottom;
}



/* ======= nav選單 ======= */
.navbar_container {
    position: relative;
	background-color: #F8CBD1;	
	margin: 0 auto;
}
.navbar_container_in {
	padding-right:0px;
	padding-left:0px;
	margin-right:auto;
	margin-left:auto
}
@media (min-width:768px) {
.navbar_container_in {
width:750px
}
}
@media (min-width:992px) {
.navbar_container_in {
width:970px
}
}
@media (min-width:1200px) {
.navbar_container_in {
width:1170px
}
}

.navbar-brand {
    float: left;
    padding: 10px 15px 10px 15px;
}

@media (min-width: 768px)
.navbar_header {
    float: left;
}
.navbar_header {
    float: left;
}

.navbar-nav2>li>a {
	padding-top:35px;
	padding-bottom:35px;
}


.a {text-decoration: none;}

.toggleMenu {
    display:  none;
    background: #DE5969;
    padding: 8px;
    color: #fff;
	font-size: 16px;
	border-botoom: 0px solid #111111;
	margin-bottom:-6px;
}
.toggleMenu a {
    color: #fff;
	text-decoration:none;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}

.nav {
    list-style: none;
     *zoom: 1;
	 font-size: 16px;
	 font-family: Verdana, Geneva, sans-serif ;
	 font-family:"微軟正黑體" ;
}

.nav>li>a:hover, .nav>li>a:focus {
	text-decoration:none;
	background-color:#F9ECEE;
}

.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
	padding-left:0;
    list-style: none;
    width: auto;
}

.nav a {
    padding: 10px 15px;
    color:#111;
}
.nav li {
    position: relative;
	border-bottom: 1px solid #F8CBD1;
}
.nav > li {
    float: left;
    border-top: 0px solid #F8CBD1;
}
.nav > li > .parent {
    background-image: url("../images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
	background: #F9ECEE;
}
.nav li li.hover ul {
    left: 100%;
    top: 0px;
}
.nav li li a {
    display: block;
    background: #F9ECEE;
    position: relative;
    z-index:100;
    border-bottom: 0px solid #F8CBD1;
	padding-left:20px;
	text-decoration:;
	width: 250px;
}
.nav li li li a {
    background:#F9ECEE;
    z-index:200;
    border-top: 0px solid #F8CBD1;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}


/* Change background color of links on hover */
ul.topnav li a:hover {background-color: #E1798E;}

/* Hide the list item that contains the link that should open and close the topnav on small screens */
ul.topnav li.icon {display: none;}


/* When the screen is less than 680 pixels wide, hide all list items, except for the first one ("Home"). Show the list item that contains the link to open and close the topnav (li.icon) */
@media screen and (max-width:768px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
@media screen and (max-width:768px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}


/* ======= 輪播banner ======= */
.slider1_bg {
    position: relative;
	background:#F8ECEE;
}

.slider1_container{
	position: relative; 
	top: 0px; 
	left: 0px; 
	width: 1200px; 
	height: 574px; 
	overflow:hidden;
	margin: 0 auto;
}

.slides1{
	cursor: move;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 1200px;
	height: 574px;
	overflow: hidden;
}

.slider2_container{
	position: relative;
	top: 0px;
	left: 0px;
	width: 1200px; 
	height: 574px;  
	overflow:hidden;
	margin: 0 auto;
}
.slider3_container{
	position: relative;
	top: 0px;
	left: 0px;
	width: 600px; 
	height: 450px;  
	overflow:hidden;
	margin: 0 auto;
}
.slides3{
	cursor: move;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 600px;
	height: 450px;
	overflow: hidden;
}
            /* jssor slider bullet navigator skin 05 css */
            /*
            .jssorb05 div           (normal)
            .jssorb05 div:hover     (normal mouseover)
            .jssorb05 .av           (active)
            .jssorb05 .av:hover     (active mouseover)
            .jssorb05 .dn           (mousedown)
            */
            .jssorb05 {
                position: absolute;
				bottom: 16px; right: 6px;
            }
            .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
                position: absolute;
                /* size of bullet elment */
                width: 16px;
                height: 16px;
                background: url(../images/b05.png) no-repeat;
                overflow: hidden;
                cursor: pointer;
            }
            .jssorb05 div { background-position: -7px -7px; }
            .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
            .jssorb05 .av { background-position: -67px -7px; }
            .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }
			
            /* jssor slider arrow navigator skin 12 css */
            /*
            .jssora12l                  (normal)
            .jssora12r                  (normal)
            .jssora12l:hover            (normal mouseover)
            .jssora12r:hover            (normal mouseover)
            .jssora12l.jssora12ldn      (mousedown)
            .jssora12r.jssora12rdn      (mousedown)
            */
            .jssora12l, .jssora12r {
                display: block;
                position: absolute;
                /* size of arrow element */
                width: 30px;
                height: 46px;
                cursor: pointer;
                background: url(../images/a12.png) no-repeat;
                overflow: hidden;
				top: 287px;
            }
            .jssora12l { background-position: -16px -37px; }
            .jssora12r { background-position: -75px -37px; }
            .jssora12l:hover { background-position: -136px -37px; }
            .jssora12r:hover { background-position: -195px -37px; }
            .jssora12l.jssora12ldn { background-position: -256px -37px; }
            .jssora12r.jssora12rdn { background-position: -315px -37px; }
			

/* ======= INDEX_main_container ======= */
.index {
    margin-top: 20px;
    padding-bottom: 50px;
}

.index h1 {
	font-size: 26px;
	font-weight: 700;
    line-height: 48px;
    padding-bottom: 20px;
    margin: 0 auto;
}
.index h1 span {
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.index h1 span:after {
    width: 53px;
    background: #DE5969;
    left: 0;
}

.index h1 span:before, h1 span:after {
    content: "";
    height: 3px;
    display: block;
    position: absolute;
    bottom: 0;
}

.index_pro {
	padding:10px 0 10px 0;
    margin: 0px;
}
.index_pro p{
	padding:15px 5px 0 5px;
	text-align:center;
	color:#343233;
}
.index_pro img{
    display: block;
    max-width: 100%;
    height: auto;
	margin:auto;
}
.index_pro a {
	text-decoration: none;}
	
.list {
    /* border: 5px solid #eaeaea; */
	position: relative;
}
.list:hover {
    /* border: 5px solid #DE5969; */
}
.index_pro .mark {
    position: absolute;
    top: 26%;
    left: 0;
    right: 0;
    margin: auto;
    width: 80px;
    height: 80px;
    text-align: center;
    background-color: rgb(222,89,105);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    background-color: rgba(222,89,105,0);
    color: #FFFFFF;
    border-radius: 100%;
    transition: background-color 0.5s,top 0.5s;
    z-index: 3;
}
.index_pro :hover .mark{
	background-color: rgb(222,89,105);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); 
	background-color: rgba(222,89,105,1);
	top:35%;
}
.index_pro .mark span{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	height:25px;
	display:none;
}
.index_pro:hover .mark span{
	display:block;
}
.text-uppercase {
    text-transform: uppercase;
}
.tw, .morelink {
    font-family:"微軟正黑體" !important;
}


ul.index_sale {
    margin: 0px 0 20px 0;
    padding-bottom: 10px;
    border-bottom: 2px solid #DE5969;
    list-style-type: square;
}
.index_sale p{
	padding:0px 0px 0px 0px;
	line-height:15px;
	color:#343233;
}
.index_sale h5{
	padding:0px 10px 0px 0px;
	font-weight:bold;
	color:#F30;
}
.index_sale-bottom{
	padding-top:20px;
	text-align: center;
}
a.big-link-1:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
a.big-link-1 {
    display: inline-block;
    padding: 5px 22px;
    background: #DE5969;
    color: #fff;
    font-style: italic;
}

.other_info {
   width: 300px;
   height: 250px;
   margin: 10px;
   border: 0px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   box-shadow: 0px 0px 5px #aaa;
   cursor: default;
}
.other_info .mask {
   width: 300px;
   height: 250px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.other_info img {
   display: block;
   position: relative;
}
.other_info a.info {
   background:url(../images/link.png) center no-repeat;
   display: inline-block;
   text-decoration: none;
   padding:0;
   text-indent:-9999px;
   width:20px;
   height:20px;
}

.index_customs p{
	padding:0px 10px 10px 0px;
	line-height:30px;
	font-size: 16px;
	font-weight: 700;
	color:#343233;
}
.index_customs h2{
	margin:0px 0 13px 0px;
	font-size: 22px;
	font-weight: 700;
	color:#d82e0b;
}


.index_effect_img{
    background: url(../images/index_effect_BG.png) left top no-repeat;
    height: 180px;
}
.index_effect p{
	padding:25px 15px 25px 15px;;
	line-height:30px;
	font-size: 16px;
	font-weight: 700;
	color:#fff;
}
.index_effect a{
color:#fff;
}


/* ======= Page title 巡覽  ===;==== */
.page-title-container {
    margin: 0 auto;
    padding: 0px 0 0px 0;
    text-align: right;
    -moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
}



/* ======= main pro  ===;==== */
.main_index {
    margin-top: 15px;
    padding-bottom: 15px;
}
.main_pro {
	padding:0px;
    margin: 0px;
}
.fieldset {
background:-webkit-linear-gradient(top,#F00,#fd4b4b);
background:-moz-linear-gradient(top,#F00,#fd4b4b);

}
.main_pro p{
	padding:0px 5px 0px 5px;
	text-align:center;
	color:#343233;
}
.main_pro img{
    display: block;
    max-width: 100%;
    height: auto;
	margin:auto;
}
.money{
	padding:10px 0 10px 0;
    background:#eaeaea;
	text-align:center;
}
.main_pro a {
	color:#3f3f3f;
	text-decoration: none;}
	
.list2 {
    border: 5px solid #fff;
	position: relative;
}
.list2:hover {
    border: 5px solid #DE5969;
}
.main_pro .mark {
    position: absolute;
    top: 26%;
    left: 0;
    right: 0;
    margin: auto;
    width: 80px;
    height: 80px;
    text-align: center;
    background-color: rgb(222,89,105);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    background-color: rgba(222,89,105,0);
    color: #FFFFFF;
    border-radius: 100%;
    transition: background-color 0.5s,top 0.5s;
    z-index: 3;
}
.main_pro :hover .mark{
	background-color: rgb(222,89,105);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); 
	background-color: rgba(222,89,105,1);
	top:35%;
}
.main_pro .mark span{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	height:25px;
	display:none;
}
.main_pro:hover .mark span{
	display:block;
}	
	
.submenu ul{
	list-style:none;
	display:inline;
}
.submenu li {
     padding: 0px 9px 0 0px;
    display: inline-block;
	float:left;
    margin-left: -9px;
    margin-top: -0px;
}
.submenu li a:hover, .submenu>li.active>a {
    background: #DE5969;
    color: #fff;
}
.submenu li a {
    display: inline-block;
    text-align: center;
    border-top: solid 0px #fff;
    border-bottom: solid 0px #fff;
    border: solid 1px #fff;
    color: #5b5b5b;
    padding: 10px 10px;
	background:#F9ECEE;
	font-size:15px;
    text-decoration: none;
}


/* ======= main pro detail ===;==== */
.pro-container {
    margin-top: 0px;
    padding-bottom: 45px;
}
.pro-container img{
    display: block;
    max-width: 100%;
    height: auto;
	margin:auto;
}
.pro-money{
	padding:10px 0 10px 0;
    background:#eaeaea;
	margin-bottom:10px;
}
.pro-money-sale{
	color:#f60845;
	font-weight:bold;
	font-size:18px;
    padding:0px 0 5px 0;
}
.pro-icon ul li {
　display:inline;
 list-style-type:none;
 float:left;
 margin-left:-50px;
 margin-right:53px;
 padding:5px 0px 20px 0;
}
.title{
	font-size:38px;
	color:#06C;
	font-weight: bold;
    padding:10px 0 10px 0;
	font-family: Verdana, Geneva, sans-serif ;
	font-family:"微軟正黑體" ;
}
.title2{
	font-size:24px;
    margin-top: 0px;
    padding:10px 0 10px 0;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif ;
	font-family:"微軟正黑體" ;
}

/* ======= recommend名人推薦 ======= */
.clearout {
height:20px;
clear:both;
}

#flexiselDemo3 {
display:none;
}
#flexiselDemo4 {
display:none;
}
#flexiselDemo5 {
display:none;
}
.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;
    text-align:center;  
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
    background:#fff; 
}
.nbs-flexisel-inner-2 {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
    background:#fff;
    background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* FF3.6+ */
    background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee)); /* Chrome,Safari4+ */
    background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Chrome10+,Safari5.1+ */
    background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* Opera11.10+ */
    background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%); /* IE10+ */
    background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%); /* W3C */
    border:1px solid #ccc;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;  
}
.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:20px;
}
.nbs-flexisel-item img {
    width: 220px;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
}
.nbs-flexisel-item p {
    margin-top: 10px;
    margin-bottom: 10px;
}

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    padding:5px 10px;
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;      
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top:40%;
    background: rgba(0,0,0,0.5);
    color: #fff;     
}

.nbs-flexisel-nav-left {
    left: 10px;
}

.nbs-flexisel-nav-left:before {
    content: "<"
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {
    right: 5px;    
}

.nbs-flexisel-nav-right:before {
    content: ">"
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}


/* ======= 內文頁籤 ======= */
/* Style the tab */
div.tab {
    overflow: hidden;
    border-bottom: 0px solid #000;
    border-top: 0px solid #000;
    background-color: #f1f1f1;
}
div.tab button.tablinks {
    border: 0px solid #FFF;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
	font-weight:bold;
	font-size:16px;
	color:#01365a;
    min-width: px;
	width:%;
	letter-spacing: 3px;
}
div.tab button.tablinks.lg{
    min-width: 150px;
}
div.tab button.tablinks.sm{
    width:50%;
	border: 1px solid #fff;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #046eb8;
	color:#FFF;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 20px 0 20px 0;
    border: 0px solid #ccc;
    border-top: none;
}
.tabcontent {
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}


/* ======= main_title ======= */
.title {
    margin-top: 0px;
    padding-bottom: 0px;
}

.title h1 {
	font-size: 26px;
	font-weight: 700;
    line-height: 48px;
    padding-bottom: 20px;
    margin: 0 auto;
	color:#343233;
}
.title h1 span {
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.title h1 span:after {
    width: 53px;
    background: #DE5969;
    left: 0;
}

.title h1 span:before, h1 span:after {
    content: "";
    height: 3px;
    display: block;
    position: absolute;
    bottom: 0;
}

/* ======= service門市據點 ======= */
.service {
    padding:10px;
}
.service h4{
	text-align:center; 
	font-weight:bold;
	letter-spacing: 2px;
	line-height:25px;
}
.service_winfo{
	background:#ffffff;
	padding:10px 0 10px 0;
}
.service_winfo2{
	color:#ffffff;
	padding:5px;
	text-align:center;
}
.service_winfo3{
	padding:5px;
	text-align:center;
}

.service_sinfo img{
    display: block;
    max-width: 100%;
    height: auto;
	margin:auto;
}
.sinfo_title a:hover {
    background: #;
    color: #046eb8;
}
.sinfo_title a{
	font-size: 16px;
	font-weight:bold;
	padding:5px 0 5px 0;
	color:#046eb8;
}
.service_sinfo p{
	line-height:25px;
}
.services {
    padding:3px;
}
.services h4{
	text-align:center; 
	font-weight:bold;
	letter-spacing: 2px;
	line-height:25px;
}
.services p{
	text-align:center; 
	font-weight:bold;
	letter-spacing: 0px;
	line-height:25px;
}
.service-link-1 a{
    display: inline-block;
    background: #046eb8;
    color: #fff;
    font-style: italic;
	margin-right:10px;
	text-decoration:none;
}
.service-link-1 a:hover{
    display: inline-block;
    background: #046eb8;
    color: #fff;
    font-style: italic;
	margin-right:10px;
	text-decoration:none;
}
button.service-link-1 {
    display: inline-block;
    padding: 5px 10px;
    background: #046eb8;
    color: #fff;
    font-style: italic;
	margin-right:10px;
	text-decoration:none;
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 120px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 60%;
}
.modal-content2 {
    background-color: #fefefe;
    margin: auto;
    padding: 10px;
    border: 1px solid #888;
    width: 100%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}



/* ======= company ======= */

.company {
	line-height:25px;
	font-size:15px;
	padding:5px 20px 5px 20px;
}

.company h4{
	font-size:18px;
	font-weihgt:bold;
	color: #F30;
	line-height:25px;
}
.company img{
    max-width: 100%;
    position: relative;
	display:block;
	margin:auto;
}


/* ======= customer客戶實證 ======= */
.item{
	margin: 0px;
	padding: 20px;
			}
.item:hover{
    background: #777777;
	color:#FFF;
			}
.item111:hover{
	-webkit-box-shadow:0 1px 15px rgba(34, 25, 25, 0.4);
	-moz-box-shadow:0 1px 15px rgba(34, 25, 25, 0.4);
	-ms-box-shadow:0 1px 15px rgba(34, 25, 25, 0.4);
	-o-box-shadow:0 1px 15px rgba(34, 25, 25, 0.4);
	box-shadow:0 1px 15px rgba(34, 25, 25, 0.4);			
			}
.item p{
	line-height:25px;
	padding:2px;
}
.item img{
    max-width: 100%;
    position: relative;
	display:block;
	margin:auto;
    height: auto;
}
.item a.big-link-1:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.item a.big-link-1 {
    display: inline-block;
	margin-top:5px;
    padding: 3px 22px;
    background: #DE5969;
    color: #fff;
    font-style: italic;
}
.title3 p{
	line-height:30px;
	font-size:22px;
	color:#d82e0b;
    margin-top: 0px;
    padding:10px 0 10px 0;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif ;
	font-family:"微軟正黑體" ;
}
.customer img{
    max-width: 100%;
    position: relative;
	display:block;
	margin:auto;
    height: auto;
	padding:10px;
}



/* ======= effect飛輪車功效 ======= */
.effect {
    margin: 0;
    border-bottom: 1px solid #a1a1a1;
	background:#;
	padding:20px 0 20px 0;
}
.effect:hover{
	background:#f4f3f3;
}
.title4 p{
	line-height:30px;
	font-size:22px;
	color:#046eb8;
    margin-top: 0px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif ;
	font-family:"微軟正黑體" ;
}
.button {
  display: inline-block;
  border-radius: 4px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 20px;
  padding: 0px;
  width: 100px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}
.button5 {	width: 100px;
	height: 100px;
	line-height: 100px;
	border: 0px solid #fff;
	border-radius: 100px;	/* 高度 */}
.button6 {
	height: 100px;
	border-top-left-radius: 50px;
	border-bottom-right-radius: 50px;}

.date {
    position: relative;
    display: inline-block;
    float: left;
}
.date .day {
    font-size: 51px;
    color: #f96f44;
    display: block;
    margin: 10px 10px 0 0;
}
.date .year {
    display: block;
    margin: 10px 10px 0 0;
}



/* ======= media媒體 ======= */
.media {
    margin: 20px 0 30px 0;
    padding: 0 10px 10px 10px;
    background: #;
    border-bottom: 0px solid #d72d0c;
	height:px;
}
.media:hover{
	background:#;
}
.media .word{
	text-align:left;
	padding-top:0px;
	color:#046eb8;
	font-weight:bold;
	font-size:16px;
}
.media img {
    max-width: 100%;
    cursor: pointer;
    position: relative;
	padding-top:10px;
	display:block;
	margin:auto;
}


/* ======= 聯絡我們 ======= */
.contact {
    margin: 20px 0 30px 0;
    padding: 0 10px 10px 10px;
    background: #eff1f2;
    border-bottom: 2px solid #d72d0c;
	height:px;
}
.contact h4{
	text-align:left;
	padding-top:12px;
	color:#d72d0c;
}
.contact img {
    max-width: 100%;
    cursor: pointer;
    position: relative;
	padding-top:10px;
	display:block;
	margin:auto;
}


/* ======= sitemap  ===;==== */
.sitemap ul li {
float:left;
margin:10px 25px 5px 0;
font-size:15px;
font-weight:bold;
line-height:20px;
}


/* ======= back-to-top  ===;==== */
a.back-to-top {
	display: none;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #DE5969 url("../images/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top {
	background-color: #DE5969;
}


/* ======= footer ======= */
#footer.solid-bg {
    background: #F8CBD1 none repeat center top;
}
.footer {
    width: 100%;
    clear: both;
	font-size: 12px;
    padding: 0px;
    border-top: solid 0px #3992cd;
}
.footer h3 {
    color: #333;
	font-size: 18px;
	font-weight: 700;
	padding-top: 20px;
    padding-bottom: 5px;
    margin: 0 auto;
}
.footer p {
    color: #333;
    line-height: 22px;
    padding-bottom: 20px;
    margin: 0 auto;
}
.footer a {
    color: #333;
}
.footer a.big-link-1:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.footer a.big-link-1 {
	margin-top: 10px;
    display: inline-block;
    padding: 5px 10px;
    background: #DE5969;
    color: #fff;
    font-style: italic;
}
.footer img{
	padding:5px 3px;
	 }

#bottom-bar.solid-bg {
    background: #F9ECEE none repeat center top;
}
#bottom-bar {
	font-size: 12px;
	text-align: center;
    line-height: 23px;
    color: #333;
    position: relative;
    margin: 0 auto;
    letter-spacing: 1px;
    padding: 15px 0px;
    bottom: 0px;
    border-top: solid 0px #3992cd;
}

footer .container {
	padding-right:0px;
	padding-left:0px;
	margin-right:auto;
	margin-left:auto
}
@media (min-width: 1200px)
footer .container {
    width: 1170px;
}
@media (min-width: 992px)
footer .container {
    width: 970px;
}
@media (min-width: 768px)
footer .container {
    width: 750px;
}


/* Style the buttons that are used to open and close the accordion panel */
button.accordion {
    background-color: #F8CBD1;
    color: #111;
    cursor: ;
    padding: 13px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
	font-size: 14px;
	font-weight: 700;
	border-bottom:solid 1px #F9ECEE;
}

button.accordion2 {
    background-color: #F8CBD1;
    color: #111;
    cursor: ;
    padding: 13px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
	font-size: 14px;
	font-weight: 700;
	border-bottom:solid 1px #F9ECEE;
}

button.accordion1 {
    background-color: #F9ECEE;
    color: #111;
    cursor: ;
    padding: 13px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
	font-size: 14px;
	font-weight: 700;
	border-bottom:solid 1px #F9ECEE;
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
    background-color: #F9ECEE;
}
button.accordion2.active, button.accordion2:hover {
    background-color: #F9ECEE;
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
	font-size: 14px;
    padding: 0 13px;
    background-color: #F9ECEE;
    display: none;
	color: #d2d0d1
}

div.panel_1 {
	font-size: 14px;
    padding: 0 13px;
    background-color: #F9ECEE;
    display: block;
	color: #d2d0d1
}

button.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    color: #777;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}
.item_add{
	color:#fff;
	text-decoration:none;
	font-weight:600;
	padding:0.5em 2em;	
	display:inline-block;
	border-radius:5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
	margin: 1.5em 16px 0px 0px;
	background:#00a0dc;
	border:none;
	outline:none;
}
.items{
	margin:0px 0px 0px 0px;
}
.item_add:hover {
	background:#ed645c;
	color: #fff;
} 

.content img{
    display: block;
    max-width: 100%;
    height: auto;
	margin:auto;
}

.title1 {color: #794DBB; font-size:18px; font-weight:bold}

.bg-pink { background: #DE5969; color: #fff; }